Package: groovy.console.ui

## [Groovy] Class OutputTransforms

- groovy.console.ui.OutputTransforms

-     @CompileStatic
      class OutputTransforms
      extends Object

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `static List<Closure>` | `localTransforms`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `OutputTransforms()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static List<Closure>` | `loadOutputTransforms()`
    `` | `static Object` | `transformResult(Object base, List<Closure> transforms)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Property Detail

    - #### @Lazy
      static List<Closure> localTransforms

  - ### Constructor Detail

    - #### OutputTransforms()

  - ### Method Detail

    - #### static List<Closure> loadOutputTransforms()

    - #### static Object transformResult(Object base, List<Closure> transforms)